[arch-commits] Commit in mesa/trunk (PKGBUILD)

andyrtr at archlinux.org andyrtr at archlinux.org
Wed Mar 24 20:34:56 CET 2010


    Date: Wednesday, March 24, 2010 @ 15:34:55
  Author: andyrtr
Revision: 73296

upgpkg: mesa 7.7.0.902-1
7,7,1rc2

Modified:
  mesa/trunk/PKGBUILD

----------+
 PKGBUILD |   34 +++++++++++++++++-----------------
 1 file changed, 17 insertions(+), 17 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2010-03-24 19:09:53 UTC (rev 73295)
+++ PKGBUILD	2010-03-24 19:34:55 UTC (rev 73296)
@@ -3,7 +3,7 @@
 
 pkgbase="mesa"
 pkgname=('mesa' 'libgl' 'ati-dri' 'intel-dri' 'unichrome-dri' 'mach64-dri' 'mga-dri' 'r128-dri' 'savage-dri' 'sis-dri' 'tdfx-dri') # 'nouveau-dri')
-pkgver=7.7.0.901
+pkgver=7.7.0.902
 pkgrel=1
 arch=(i686 x86_64)
 makedepends=('glproto>=1.4.11' 'pkgconfig' 'libdrm>=2.4.19' 'libxxf86vm>=1.1.0' 'libxdamage>=1.1.2' 'expat>=2.0.1' 'libx11>=1.3.3' 'libxt>=1.0.7' 
@@ -12,15 +12,15 @@
 license=('custom')
 options=(!makeflags)
 source=(#ftp://ftp.freedesktop.org/pub/mesa/${pkgver}/MesaLib-${pkgver}.tar.bz2
-	ftp://ftp.freedesktop.org/pub/mesa/${pkgver/.0.901//}RC/MesaLib-${pkgver/0.901/1-rc1}.tar.bz2
+	ftp://ftp.freedesktop.org/pub/mesa/${pkgver/.0.902//}RC/MesaLib-${pkgver/0.902/1-rc2}.tar.bz2
         #ftp://ftp.freedesktop.org/pub/mesa/${pkgver}/MesaDemos-${pkgver}.tar.bz2
-	ftp://ftp.freedesktop.org/pub/mesa/${pkgver/.0.901//}RC/MesaDemos-${pkgver/0.901/1-rc1}.tar.bz2
+	ftp://ftp.freedesktop.org/pub/mesa/${pkgver/.0.902//}RC/MesaDemos-${pkgver/0.902/1-rc2}.tar.bz2
         ftp://ftp.archlinux.org/other/mesa/gl-manpages-1.0.1.tar.bz2
         mesa-7.1-link-shared.patch
         intel-revert-vbl.patch
         LICENSE)
-md5sums=('d0f5622ac53b20b3761dd97c9788211f'
-         'c0771e73648fd3cadeae998b80c7b89d'
+md5sums=('63b28baeb1331223e3075970c5daa926'
+         '442e8a42ecb91ab0f47e4b4b6ade4922'
          '6ae05158e678f4594343f32c2ca50515'
          '8420bed348e7016ef03cac6545d68389'
          'a111f4dc82e894f8801bc3fa129af7af'
@@ -28,7 +28,7 @@
 
 build() {
  # cd "${srcdir}/Mesa-${pkgver}"
-  cd "${srcdir}/Mesa-${pkgver/0.901/1-rc1}"
+  cd "${srcdir}/Mesa-${pkgver/0.902/1-rc2}"
   patch -Np1 -i "${srcdir}/mesa-7.1-link-shared.patch" || return 1
   patch -Np1 -i "${srcdir}/intel-revert-vbl.patch" || return 1
   ./configure --prefix=/usr \
@@ -67,7 +67,7 @@
   pkgdesc="Mesa 3-D graphics library and DRI software rasterizer"
 
 #  cd "${srcdir}/Mesa-${pkgver}" || return 1
-  cd "${srcdir}/Mesa-${pkgver/0.901/1-rc1}" || return 1
+  cd "${srcdir}/Mesa-${pkgver/0.902/1-rc2}" || return 1
   install -m755 -d "${pkgdir}/usr/lib" || return 1
   install -m755 -d "${pkgdir}/usr/lib/xorg/modules/extensions"
 
@@ -87,7 +87,7 @@
   pkgdesc="Mesa 3-D graphics libraries and include files"
 
 #  cd "${srcdir}/Mesa-${pkgver}" || return 1
-  cd "${srcdir}/Mesa-${pkgver/0.901/1-rc1}" || return 1
+  cd "${srcdir}/Mesa-${pkgver/0.902/1-rc2}" || return 1
   make DESTDIR="${pkgdir}" install || return 1
   install -m755 -d "${pkgdir}/usr/bin"
   install -m755 progs/xdemos/glx{gears,info} "${pkgdir}/usr/bin/" || return 1
@@ -111,7 +111,7 @@
   conflicts=('xf86-video-ati<6.9.0-6')
 
 #  cd "${srcdir}/Mesa-${pkgver}/src/mesa/drivers/dri" || return 1
-  cd "${srcdir}/Mesa-${pkgver/0.901/1-rc1}/src/mesa/drivers/dri" || return 1
+  cd "${srcdir}/Mesa-${pkgver/0.902/1-rc2}/src/mesa/drivers/dri" || return 1
   make -C radeon DESTDIR="${pkgdir}" install || return 1
   make -C r200 DESTDIR="${pkgdir}" install || return 1
   make -C r300 DESTDIR="${pkgdir}" install || return 1
@@ -123,7 +123,7 @@
   pkgdesc="Mesa DRI drivers for Intel"
 
 #  cd "${srcdir}/Mesa-${pkgver}/src/mesa/drivers/dri" || return 1
-  cd "${srcdir}/Mesa-${pkgver/0.901/1-rc1}/src/mesa/drivers/dri" || return 1
+  cd "${srcdir}/Mesa-${pkgver/0.902/1-rc2}/src/mesa/drivers/dri" || return 1
   make -C i810 DESTDIR="${pkgdir}" install || return 1
   make -C i915 DESTDIR="${pkgdir}" install || return 1
   make -C i965 DESTDIR="${pkgdir}" install || return 1
@@ -138,7 +138,7 @@
   pkgdesc="Mesa DRI drivers for S3 Graphics/VIA Unichrome"
 
 #  cd "${srcdir}/Mesa-${pkgver}/src/mesa/drivers/dri" || return 1
-  cd "${srcdir}/Mesa-${pkgver/0.901/1-rc1}/src/mesa/drivers/dri" || return 1
+  cd "${srcdir}/Mesa-${pkgver/0.902/1-rc2}/src/mesa/drivers/dri" || return 1
   make -C unichrome DESTDIR="${pkgdir}" install || return 1
 }
 
@@ -148,7 +148,7 @@
   conflicts=('xf86-video-mach64<6.8.2')
 
 #  cd "${srcdir}/Mesa-${pkgver}/src/mesa/drivers/dri" || return 1
-  cd "${srcdir}/Mesa-${pkgver/0.901/1-rc1}/src/mesa/drivers/dri" || return 1
+  cd "${srcdir}/Mesa-${pkgver/0.902/1-rc2}/src/mesa/drivers/dri" || return 1
   make -C mach64 DESTDIR="${pkgdir}" install || return 1
 }
 
@@ -158,7 +158,7 @@
   conflicts=('xf86-video-mga<1.4.11')
 
 #  cd "${srcdir}/Mesa-${pkgver}/src/mesa/drivers/dri" || return 1
-  cd "${srcdir}/Mesa-${pkgver/0.901/1-rc1}/src/mesa/drivers/dri" || return 1
+  cd "${srcdir}/Mesa-${pkgver/0.902/1-rc2}/src/mesa/drivers/dri" || return 1
   make -C mga DESTDIR="${pkgdir}" install || return 1
 }
 
@@ -168,7 +168,7 @@
   conflicts=('xf86-video-r128<6.8.1')
 
 #  cd "${srcdir}/Mesa-${pkgver}/src/mesa/drivers/dri" || return 1
-  cd "${srcdir}/Mesa-${pkgver/0.901/1-rc1}/src/mesa/drivers/dri" || return 1
+  cd "${srcdir}/Mesa-${pkgver/0.902/1-rc2}/src/mesa/drivers/dri" || return 1
   make -C r128 DESTDIR="${pkgdir}" install || return 1
 }
 
@@ -178,7 +178,7 @@
   conflicts=('xf86-video-savage<2.3.1')
 
 #  cd "${srcdir}/Mesa-${pkgver}/src/mesa/drivers/dri" || return 1
-  cd "${srcdir}/Mesa-${pkgver/0.901/1-rc1}/src/mesa/drivers/dri" || return 1
+  cd "${srcdir}/Mesa-${pkgver/0.902/1-rc2}/src/mesa/drivers/dri" || return 1
   make -C savage DESTDIR="${pkgdir}" install || return 1
 }
 
@@ -188,7 +188,7 @@
   conflicts=('xf86-video-sis<0.10.2')
 
 #  cd "${srcdir}/Mesa-${pkgver}/src/mesa/drivers/dri" || return 1
-  cd "${srcdir}/Mesa-${pkgver/0.901/1-rc1}/src/mesa/drivers/dri" || return 1
+  cd "${srcdir}/Mesa-${pkgver/0.902/1-rc2}/src/mesa/drivers/dri" || return 1
   make -C sis DESTDIR="${pkgdir}" install || return 1
 }
 
@@ -198,7 +198,7 @@
   conflicts=('xf86-video-tdfx<1.4.3')
 
 #  cd "${srcdir}/Mesa-${pkgver}/src/mesa/drivers/dri" || return 1
-  cd "${srcdir}/Mesa-${pkgver/0.901/1-rc1}/src/mesa/drivers/dri" || return 1
+  cd "${srcdir}/Mesa-${pkgver/0.902/1-rc2}/src/mesa/drivers/dri" || return 1
   make -C tdfx DESTDIR="${pkgdir}" install || return 1
 }
 



More information about the arch-commits mailing list